
Redmine - Patch #7482

pt-BR: translate language

2011-01-28 15:33 - wilson menezes

Status: Closed Start date: 2011-01-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Please,

check files language

thanks

History

#1 - 2011-03-23 09:04 - Toshi MARUYAMA

- Category set to Translations

#2 - 2011-04-17 15:22 - Toshi MARUYAMA

- Subject changed from translate language to pt-BR: translate language

#3 - 2011-04-18 03:39 - Toshi MARUYAMA

Your files target is old.

Please update files to latest SVN trunk.

#4 - 2013-02-10 15:46 - Filou Centrinov

Please close this issue and mark it as invalid because:

brasil.yml (=pt-BR.yml)

many missing translations

seems to contain wrong translations: ex. "field_project: Projeto" (actual) vs. "field_project: Empresa" (proposal)

wrong translation: ex. it should be "%{count}" instead of "{{count}}"

calendar-brasil.js

where is this file located in redmine?? may this is deprecated?

jstoolbar-brasil.js  (=jstoolbar-pt-BR.yml)

no difference to actual version

#5 - 2013-02-10 17:36 - Jean-Philippe Lang

- Status changed from New to Closed

Closing as obsolete.

where is this file located in redmine?? may this is deprecated?

 Redmine now uses JQuery DatePicker. Translation files can be found in public/javascripts/i18n.

Files

brasil.yml 39.6 KB 2011-01-28 wilson menezes

calendar-brasil.js 3.64 KB 2011-01-28 wilson menezes

jstoolbar-brasil.js 819 Bytes 2011-01-28 wilson menezes
